/*
Theme Name: Zerif Child
Theme URI: https://themeisle.com/themes/zerif-lite/
Author: Rob
Author URI: https://themeisle.com
Description: Zerif LITE is a free one page WordPress theme. It's perfect for web agency business,corporate business,personal and parallax business portfolio, photography sites and freelancer.Is built on BootStrap with parallax support, is responsive, clean, modern, flat and minimal. Zerif Lite is ecommerce (WooCommerce) Compatible, WPML, RTL, Retina-Ready, SEO Friendly and with parallax, full screen image is one of the best business themes.
Template: zerif-lite
Version: 1.8.5.25
License: GNU General Public License version 3
License URI: license.txt
Text Domain: zerif-lite
Domain Path: /languages/
Tags: one-column, two-columns, right-sidebar,full-width-template,rtl-language-support,sticky-post,theme-options, custom-background, custom-menu, editor-style, featured-images, threaded-comments, translation-ready, footer-widgets, portfolio, e-commerce, blog
*/

/*--------------------------------------------------------------
1.1 - Robs Styles
--------------------------------------------------------------*/

#robs-menu-cont .so-widget-sow-editor {padding:0;}

ul.robs-page-menu li {
    display: inline-block;
    cursor: pointer;
    margin: 0;
    line-height: 39px;
    padding:0;
}

ul#menu-front-page li {
    padding: 10px 20px;
    line-height: 20px;
}
ul#menu-front-page li {
    padding: 10px 20px;
    line-height: 20px;
}
/*ul.robs-page-menu li.robs-active {
background-color: rgba(255, 255, 255, 0.2);
}*/
ul.robs-page-menu li a { 
    color: #ccc;
    padding: 10px 20px;
}
ul.robs-page-menu li a:hover,
ul#menu-front-page li:hover { 
    color: #ccc;
    text-decoration: none;
    background-color: rgba(255, 255, 255, 0.2);
}

/* Font Colours */

@import url('https://fonts.googleapis.com/css?family=Lato:300,400');


body,
button,
input,
select,
textarea {
	color: #ccc;
	font-family: 'Lato', helvetica, sans-serif;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.5;
}

h4 {
	color: #88af78;
	font-weight: normal;
	font-size: 20px;
    text-shadow: 0px 0px 3px #000;
}

a:hover {
    color: #88af78 !important;
    text-decoration: none !important;
}

textarea:hover, input:hover, textarea:active, input:active, textarea:focus, input:focus {
    outline: 1 !important;
    outline-color: #88af78 !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

.navbar-inverse .navbar-brand .site-title a {
    color: #ccc;
}

.navbar-inverse .navbar-brand p.site-description, .navbar-inverse .navbar-brand .site-title {
    font-family: 'Montserrat', Helvetica, sans-serif;
    font-weight: normal;
    line-height: normal;
    margin-bottom: 0;
    color: #ccc;
}

.navbar-inverse .navbar-brand .site-title {
    font-size: 24px;
    margin: 0;
}

.navbar-inverse .navbar-brand p.site-description {
    font-size: 14px;
}

.navbar-inverse .navbar-nav>li>a {
    color: #ccc;
    padding: 0;
    line-height: 35px;
}

.navbar-inverse .navbar-brand .site-title-tagline-wrapper .site-title > a:hover, .navbar-inverse .navbar-brand .site-title-tagline-wrapper .site-title > a:focus {
    color: #88af78;
}

.navbar-inverse .navbar-nav ul.sub-menu li:hover > a, 
.navbar-inverse .navbar-nav ul.sub-menu li.link-focus > a {
    color: #88af78;
    text-decoration: none;
}

.entry-title, .entry-title a, .widget-title, .widget-title a {
    font-size: 20px;
    line-height: 22px;
    color: #ddd;
}

/*.entry-title:after {
    position: absolute;
    margin: auto;
    z-index: 1;
    content: "";
    width: 10%;
    height: 2px;
    background: #88af78;
    bottom: -9px;
    left: 0;
}*/

.entry-title:after, .widget .widget-title:before {
    background: #88af78;
}

.siteorigin-panels.page-template-template-fullwidth-no-title .type-page .entry-content {
    margin-top: 60px;
}

.widget .widget-title {
    color: #ccc;
    text-transform: uppercase;
    margin-bottom: 30px;
    font-weight: bold;
    font-size: 17px;
    position: relative;
    text-align: left;
    margin-top: 24px;
    padding-bottom: 5px;
    float: none;
}

.widget_text p {display: none;}

ul.nav > li.current > a:before, 
.page ul.nav > li.current-menu-item > a:before, 
.single-post ul.nav > li.current-menu-item > a:before, 
.archive ul.nav > li.current-menu-item > a:before {
	background: #88af78;
}

/* Background Colours */

.navbar {
    background: #0e0e0e;
    border: 0;
    border-radius: 0 !important;
    text-align: left;
}
.home .site-content, .page-template-template-frontpage .site-content, .site-content {
    background: url(images/background.jpg);
    background-attachment: fixed;
    background-size: cover;
}

body.custom-background {background-image:none !important;}

.so-widget-sow-editor {
    padding: 5px 20px;
    background-color: rgba(0, 0, 0, 0.35);
}

#footer {
    background: #0e0e0e;
    line-height: 20px;
}

#sala-estar-widget img {
    max-height: 386px;
}

span.elcerro-massage-link {
    font-size: 18px;
    text-align: center;
    background: rgba(255, 255, 255, 0.15);
    padding: 15px;
	color: #88af78;
}

#contact-form-8aec {
    background-color: rgba(255,255,255, 0.4);

}

#contact-form-8aec input.sow-text-field,
#contact-form-8aec textarea {
    color: #000;
    background: transparent;
}

#contact-form-8aec textarea {
    max-height: 150px;
}

#contact-form-8aec::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #88af78;
}
#contact-form-8aec::-moz-placeholder { /* Firefox 19+ */
  color: #88af78;
}
contact-form-8aec:-ms-input-placeholder { /* IE 10+ */
  color: #88af78;
}
contact-form-8aec:-moz-placeholder { /* Firefox 18- */
  color: #88af78;
}


@media (min-width: 1100px) {

	#post-185 .entry-content,
    #post-9 .entry-content {
		width:75%;
	}

}

@media (min-width: 700px) {
    #contact-form-8aec {
        width: 70%;
    }
}

